### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/cdor.hpp File Reference

CDOR rate More...

`#include <ql/indexes/iborindex.hpp>`
`#include <ql/time/calendars/canada.hpp>`
`#include <ql/time/daycounters/actual360.hpp>`
`#include <ql/currencies/america.hpp>`
Include dependency graph for cdor.hpp:

## Classes

class | Cdor
| CDOR rate More...

## Detailed Description

CDOR rate